/* CONTENT MENU 
 * -------------------------------------------------------------------------- 
 */

#mainmenu                { list-style: none; margin: 0; padding: 0; border: none; display: block; float: none;
                         }

#mainmenu li             { margin: 0; padding: 0; display: block; font-weight: normal; border-top: 1px solid #d8d8d8; padding-top: 6px; padding-bottom: 7px; text-align: left;
                         }

#mainmenu li a           { padding-left: 24px; margin-left: 6px; display: block; background: url('images/Subnav_Arrow_Normal.jpg') no-repeat 0 0; color: #323232; text-decoration: none; line-height: 16px;
                         }

html>body #mainmenu li a { width: auto
                         }

#mainmenu li a:hover     { color: #1b374c; background: url('images/Subnav_Arrow_aktiv.jpg') no-repeat 0 0;
                         }

.selected                { color: #1b374c; background: url('images/Subnav_Arrow_aktiv.jpg') no-repeat 0 0 !important; font-weight: bold;
                         }